Subject: Re: Leaves request
From: Pritish Nandi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 31 Dec 2021 02:06:00 -0700 (MST)

Hi Ashish, 

Does she has leaves available? 

Regards, 
Pritish 

From: "Denisa Magda" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Friday, December 31, 2021 1:43:29 PM 
Subject: Leaves request 

Hi Pritish, 
Hi Ashish, 

I would like to take free next week on the 6th and 7th of January 2022. I didn't get any leaves during Christmas and New Year's except for the 24th. So I would like to go on a proper vacation with some friends. 

Please let me know if that's possible. 

Best, 
Denisa